| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
oyFilterNode_s.h File Reference
`#include <oyranos_object.h>`
`#include "oyConnector_s.h"`
`#include "oyFilterCore_s.h"`
`#include "oyFilterPlug_s.h"`
`#include "oyFilterSocket_s.h"`
`#include "oyPixelAccess_s.h"`
`#include "oyPointer_s.h"`
`#include "oyStruct_s.h"`

## Data Structures

struct | oyFilterNode_s
| A FilterNode object. More...

## Detailed Description

[Template file inheritance graph] +-> oyFilterNode_s.template.h | +-> Base_s.h | +– oyStruct_s.template.h

Oyranos is an open source Colour Management System

Copyright:
  2004-2012 (C) Kai-Uwe Behrmann

Author
  Kai-Uwe Behrmann ku.b@.nosp@m.gmx..nosp@m.de

License:
  new BSD - see: http://www.opensource.org/licenses/bsd-license.php

Date
  2012/10/08